<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.4.12954" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="ГЭСН-2017, ФЕР-2017 (с Изм. 1)" RegionID="7001" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="130" PlanCurr="89" NKB="0,85" PNB="0.85*0,8" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0,85" PNB="0.85*0,8" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы для строительных работ" ID="10091" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0,85" PNB="0.85*0,8" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Load"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Transp"/>
      </VidRab_Group>
      <VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
        <Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10139" Nacl="66" NaclMask="ФОТ" PlanMask="ФОТ" NaclCurr="66" OsColumn="М" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Внутренние санитарно-технические работы: смена труб, санитарно-технических приборов и другие работы (ремонтно-строительные)" ID="10081" Nacl="103" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="103" PlanCurr="60" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="индекс перевода  в цены 3кв.2017г. Очистные сооружения" Options="Base Curr" Value_OZ="17,2" Value_EM="6,4" Value_ZM="17,2" Value_MT="4,49" Level="1" AllVidRabs="No" AllChapters="No" ChaptersLinks="(1, 5, 3)" VrGroupsLinks="(10003, 0, 10, 4, 15)"/>
    <K Caption="индекс на оборудование" Options="Base Curr PzAll" Value_PZ="3,67" Level="2" AllVidRabs="No" AllChapters="No" ChaptersLinks="(5)" VrGroupsLinks="(1021)"/>
    <K Caption="индекс на погрузку 3кв.2017г" Options="Base Curr PzAll" Value_PZ="9,03" Level="3" AllVidRabs="No" AllChapters="No" ChaptersLinks="(4)" VrsLinks="(10591)"/>
    <K Caption="индекс на перевозку 3кв.2017г." Options="Base Curr PzAll ZpmTz" Value_PZ="6,74" Level="4" AllVidRabs="No" AllChapters="No" ChaptersLinks="(4)" VrsLinks="(10133)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Variables>
    <Variable Caption="материалы" Identifier="матер" Value="4,49"/>
    <Variable Caption="оборудование" Identifier="обор" Value="3,67"/>
    <Variable Caption="Евро" Identifier="е" Value="68,39"/>
  </Variables>
  <Chapters>
    <Chapter Caption="Демонтажные работы." SysID="1">
      <Position Caption="Щиты и пульты, масса: до 50 кг" Number="1" Code="ФЕРм11-06-001-01" SysID="54" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="152,7" OZ="45,63" EM="9,56" ZM="0,89" MT="97,51"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="5,15" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="8,86"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,07" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,23" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Станок: сверлильный" Code="91.21.19-031" Units="маш.час" Quantity="0,53" Attribs="SnipSet">
            <PriceBase Value="2,36"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="01.7.11.07-0032" Units="т" Quantity="0,00012" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 12 мм" Code="01.7.15.03-0034" Units="кг" Quantity="0,2378" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="25,76"/>
          </Mat>
          <Mat Caption="Подкладки металлические" Code="07.2.07.13-0171" Units="кг" Quantity="3" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="12,6"/>
          </Mat>
          <Mat Caption="Прокат рифленый ромбического рифления, шириной от 1 до 1,9 м из горячекатаных листов с обрезными кромками сталь С235, толщиной: 4 мм" Code="08.3.06.01-0003" Units="т" Quantity="0,007" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="6834,81"/>
          </Mat>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="14.4.01.01-0003" Units="т" Quantity="1E-5" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Эмаль ХВ-124 защитная, зеленая" Code="14.4.04.09-0017" Units="т" Quantity="2E-5" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="28300,4"/>
          </Mat>
          <Mat Caption="Растворитель марки: Р-4" Code="14.5.09.07-0029" Units="т" Quantity="1E-5" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="9420"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="14.5.09.11-0101" Units="т" Quantity="1E-5" Attribs="SnipSet" Cargo="2" Mass="1350">
            <PriceBase Value="6667"/>
          </Mat>
          <Mat Caption="Рамка для надписей 55х15 мм" Code="25.2.02.11-0041" Units="шт" Quantity="10" Attribs="SnipSet" Cargo="2" Mass="0,01">
            <PriceBase Value="0,27"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,91" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Конструкции для установки приборов, масса: до 25 кг(стойки под оборудование)" Number="2" Code="ФЕРм11-01-001-06" SysID="55" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="255,11" OZ="22,32" EM="33,76" ZM="4,45" MT="199,03"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,25" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,44" Attribs="SnipSet"/>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mch Caption="Ножницы листовые кривошипные гильотинные" Code="91.21.12-002" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="70"/>
          </Mch>
          <Mch Caption="Пресс: кривошипный простого действия 25 кН (2,5 тс)" Code="91.21.16-013" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="16,92" ZM="10,06"/>
          </Mch>
          <Mch Caption="Пресс: листогибочный кривошипный 1000 кН (100 тс)" Code="91.21.16-014" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="56,24" ZM="10,06"/>
          </Mch>
          <Mch Caption="Станок: сверлильный" Code="91.21.19-031" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="2,36"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="01.7.11.07-0032" Units="т" Quantity="0,00094" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="01.7.15.03-0031" Units="кг" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые диаметр 14 мм" Code="01.7.15.07-0007" Units="100 шт" Quantity="0,04" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="26,6"/>
          </Mat>
          <Mat Caption="Сталь листовая горячекатаная марки Ст3 толщиной: 2-6 мм" Code="08.3.05.02-0052" Units="т" Quantity="0,006" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5941,89"/>
          </Mat>
          <Mat Caption="Полосовой горячекатаный прокат толщиной 10-75 мм, при ширине 100-200 мм, из углеродистой стали обыкновенного качества марки: Ст6сп" Code="08.3.07.01-0011" Units="т" Quantity="0,006" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5817,58"/>
          </Mat>
          <Mat Caption="Сталь швеллерная № 4" Code="08.3.11.01-0001" Units="т" Quantity="0,015" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="6800"/>
          </Mat>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="14.4.01.01-0003" Units="т" Quantity="0,00016" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Эмаль ХВ-124 защитная, зеленая" Code="14.4.04.09-0017" Units="т" Quantity="0,00038" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="28300,4"/>
          </Mat>
          <Mat Caption="Растворитель марки: Р-4" Code="14.5.09.07-0029" Units="т" Quantity="0,00017" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="9420"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="14.5.09.11-0101" Units="т" Quantity="2E-5" Attribs="SnipSet" Cargo="2" Mass="1350">
            <PriceBase Value="6667"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,45" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса: до 5 кг (приемная воронка)- остается на объекте" Number="3" Code="ФЕРм11-03-001-01" SysID="83" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="6,25" OZ="5,16" MT="1,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="01.7.15.03-0031" Units="кг" Quantity="0,035" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса: до 5 кг (блок управления, блок кондуктометрической ячейки,блок распределения потоков)- остаются на объекте" Number="4" Code="ФЕРм11-03-001-01" SysID="56" Units="шт" Quantity="2+2+2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2+2+2" Result="6"/>
        <PriceBase PZ="6,25" OZ="5,16" MT="1,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="01.7.15.03-0031" Units="кг" Quantity="0,035" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое подлежит дальнейшему использованию, со снятием с места установки, необходимой (частичной) разборкой и консервированием с целью длительного или кратковременною хранения" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,7" Value_EM="0,7" Value_MT="0" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Прибор, устанавливаемый на фланцевых соединениях, масса: до 1,5 кг (расходомер электромагнитный)- остается на объекте" Number="5" Code="ФЕРм11-02-002-01" SysID="101" Units="шт" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="22,95" OZ="20,44" MT="2,51"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,06" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Прокладки паронитовые" Code="01.1.02.08-0031" Units="кг" Quantity="0,042" Attribs="SnipSet" Cargo="1" Mass="1,26">
            <PriceBase Value="26,44"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="01.7.15.03-0031" Units="кг" Quantity="0,035" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,41" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое подлежит дальнейшему использованию, со снятием с места установки, необходимой (частичной) разборкой и консервированием с целью длительного или кратковременною хранения" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,7" Value_EM="0,7" Value_MT="0" Level="2"/>
        </Koefficients>
      </Position>
      <Position Caption="Механизм исполнительный, масса: до 20 кг (преобразователь частоты)" Number="6" Code="ФЕРм11-05-001-01" SysID="126" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="47,5" OZ="5,03" EM="34,13" ZM="3,34" MT="8,34"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="0,59" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,25" Attribs="SnipSet"/>
          <Mch Caption="Вышка телескопическая 25 м" Code="91.06.09-001" Units="маш.час" Quantity="0,23" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 12 мм" Code="01.7.15.03-0034" Units="кг" Quantity="0,32" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="25,76"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
      </Position>
    </Chapter>
    <Chapter Caption="Монтажные работы" SysID="5">
      <Position Caption="Шкаф (пульт) управления навесной, высота, ширина и глубина: до 600х600х350 мм" Number="7" Code="ФЕРм08-03-573-04" SysID="130" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="65,16" OZ="23,51" EM="38,65" ZM="3,97" MT="3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,36" Attribs="SnipSet"/>
          <Mch Caption="Молотки бурильные: легкие при работе от передвижных компрессорных станций" Code="91.04.01-041" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="2,99"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,71" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Шкаф металлический, производитель SAREL (Schneider Electric),  SE Шкаф CRN 500x400x200, артикул: NSYCRN54200." Number="8" SysID="122" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="1646,19" MT="1646,19">
          <Fx MT="6041,53/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса: до 5 кг" Number="9" Code="ФЕРм11-03-001-01" SysID="10" Units="шт" Quantity="9" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="9" Result="9"/>
        <PriceBase PZ="6,25" OZ="5,16" MT="1,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="01.7.15.03-0031" Units="кг" Quantity="0,035" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Устройство защиты интерфейсов передачи данных&#xA;ExproDI/485, 000 &quot;&quot;Связь-деталь&quot;&quot;, г Екатеринбург&quot;" Number="10" SysID="53" Units="шт" Quantity="3" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="212,53" MT="212,53">
          <Fx MT="780/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Модуль грозозащиты МГР-84 производитель Инженерно-внедренческое предприятие &quot;Крейт&quot; (Екатеринбург)." Number="11" SysID="131" Units="шт" Quantity="6" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="662,67" MT="662,67">
          <Fx MT="2432/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Конструкции для установки приборов, масса: до 25 кг (стойка для оборудования )" Number="12" Code="ФЕРм11-01-001-06" SysID="61" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="255,11" OZ="22,32" EM="33,76" ZM="4,45" MT="199,03"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,25" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,44" Attribs="SnipSet"/>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mch Caption="Ножницы листовые кривошипные гильотинные" Code="91.21.12-002" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="70"/>
          </Mch>
          <Mch Caption="Пресс: кривошипный простого действия 25 кН (2,5 тс)" Code="91.21.16-013" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="16,92" ZM="10,06"/>
          </Mch>
          <Mch Caption="Пресс: листогибочный кривошипный 1000 кН (100 тс)" Code="91.21.16-014" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="56,24" ZM="10,06"/>
          </Mch>
          <Mch Caption="Станок: сверлильный" Code="91.21.19-031" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="2,36"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="01.7.11.07-0032" Units="т" Quantity="0,00094" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="01.7.15.03-0031" Units="кг" Quantity="0,01" Attribs="SnipSet Deleted" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые диаметр 14 мм" Code="01.7.15.07-0007" Units="100 шт" Quantity="0,04" Attribs="SnipSet Deleted" Cargo="1" Mass="1">
            <PriceBase Value="26,6"/>
          </Mat>
          <Mat Caption="Сталь листовая горячекатаная марки Ст3 толщиной: 2-6 мм" Code="08.3.05.02-0052" Units="т" Quantity="0,006" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="5941,89"/>
          </Mat>
          <Mat Caption="Полосовой горячекатаный прокат толщиной 10-75 мм, при ширине 100-200 мм, из углеродистой стали обыкновенного качества марки: Ст6сп" Code="08.3.07.01-0011" Units="т" Quantity="0,006" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="5817,58"/>
          </Mat>
          <Mat Caption="Сталь швеллерная № 4" Code="08.3.11.01-0001" Units="т" Quantity="0,015" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="6800"/>
          </Mat>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="14.4.01.01-0003" Units="т" Quantity="0,00016" Attribs="SnipSet Deleted" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Эмаль ХВ-124 защитная, зеленая" Code="14.4.04.09-0017" Units="т" Quantity="0,00038" Attribs="SnipSet Deleted" Cargo="3" Mass="1260">
            <PriceBase Value="28300,4"/>
          </Mat>
          <Mat Caption="Растворитель марки: Р-4" Code="14.5.09.07-0029" Units="т" Quantity="0,00017" Attribs="SnipSet Deleted" Cargo="1" Mass="1260">
            <PriceBase Value="9420"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="14.5.09.11-0101" Units="т" Quantity="2E-5" Attribs="SnipSet Deleted" Cargo="2" Mass="1350">
            <PriceBase Value="6667"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,45" Attribs="SnipSet Deleted">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Уголок 35х35х4 мм 12Х18Н10Т" Number="13" SysID="102" Units="т" Quantity="70/1000" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="70/1000" Result="0,07"/>
        <PriceBase PZ="57377,98" MT="57377,98">
          <Fx MT="257627,12/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Лист 12Х18Н10Т 100х100 толщина 5 мм" Number="14" SysID="103" Units="т" Quantity="(0,4*8)/1000" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="(0,4*8)/1000" Result="0,0032"/>
        <PriceBase PZ="76252,31" MT="76252,31">
          <Fx MT="342372,88/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Болт М10х35 ГОСТ 7798-70" Number="15" SysID="104" Units="кг" Quantity="0,03*20" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="0,03*20" Result="0,6"/>
        <PriceBase PZ="20,04" MT="20,04">
          <Fx MT="90/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Гайка М10 ГОСТ 5915-70" Number="16" SysID="105" Units="кг" Quantity="0,01*20" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="0,01*20" Result="0,2"/>
        <PriceBase PZ="19,82" MT="19,82">
          <Fx MT="89/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Шайба 10 ГОСТ 11371-68" Number="17" SysID="106" Units="кг" Quantity="0,0025*40" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="0,0025*40" Result="0,1"/>
        <PriceBase PZ="21,29" MT="21,29">
          <Fx MT="95,6/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Шланг армированный ПВХ D=19 мм" Number="18" SysID="38" Units="м" Quantity="12" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="22,05" MT="22,05">
          <Fx MT="99/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Шланг армированный ПВХ D=25 мм" Number="19" SysID="39" Units="м" Quantity="3" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="30,07" MT="30,07">
          <Fx MT="135/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Шланг армированный ПВХ D d=38 мм" Number="20" SysID="41" Units="м" Quantity="3" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="40,76" MT="40,76">
          <Fx MT="183/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Арматура муфтовая с ручным приводом или без привода водопроводная на номинальное давление до 10 МПа, номинальный диаметр 15 мм" Number="21" Code="ФЕРм12-12-009-02" SysID="133" Units="шт" Quantity="6" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="55,35" OZ="46,18" EM="4,54" MT="4,63"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="4,8" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,56" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Ацетилен газообразный технический" Code="01.3.02.03-0001" Units="м3" Quantity="0,009" Attribs="SnipSet" Cargo="3" Mass="23">
            <PriceBase Value="38,51"/>
          </Mat>
          <Mat Caption="Кислород технический: газообразный" Code="01.3.02.08-0001" Units="м3" Quantity="0,019" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="01.3.02.09-0022" Units="кг" Quantity="0,002" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром: 2 мм" Code="01.7.11.04-0071" Units="т" Quantity="0,0002" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="16136"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,92" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Кран шаровый Ду 1/2" Number="22" SysID="132" Units="шт" Quantity="6" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="54,73" MT="54,73">
          <Fx MT="200,85/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Труба Ду=21х2,8 мм 12Х18Н10Т  ГОСТ 9941-81" Number="23" SysID="107" Units="м" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="220,83" MT="220,83">
          <Fx MT="991,53/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Смена сгонов у трубопроводов диаметром: до 20 мм" Number="24" Code="ФЕРр65-16-1" SysID="145" Units="100 шт" Quantity="6/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10081">
        <Quantity Fx="6/100" KUnit="100" Result="0,06"/>
        <PriceBase PZ="1400,55" OZ="272,94" EM="0,63" ZM="0,27" MT="1126,98"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="28,7" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mat Caption="Очес льняной" Code="01.7.07.29-0101" Units="кг" Quantity="0,2" Attribs="SnipSet" Cargo="2" Mass="0,7">
            <PriceBase Value="37,29"/>
          </Mat>
          <Mat Caption="Краски масляные земляные марки: МА-0115 мумия, сурик железный" Code="14.4.02.04-0141" Units="т" Quantity="0,00048" Attribs="SnipSet" Cargo="3" Mass="1100">
            <PriceBase Value="15119"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки: К-3" Code="14.5.05.01-0012" Units="т" Quantity="0,0009" Attribs="SnipSet" Cargo="3" Mass="1150">
            <PriceBase Value="16950"/>
          </Mat>
          <Mat Caption="Сгоны стальные с муфтой и контргайкой, диаметром: 20 мм" Code="23.8.03.06-0003" Units="шт" Quantity="100" Attribs="SnipSet" Cargo="1" Mass="0,68">
            <PriceBase Value="10,97"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разъединение сгона со снятием его на месте."/>
          <Work Caption="Комплектование нового сгона."/>
          <Work Caption="Соединение нового сгона."/>
        </WorksList>
      </Position>
      <Position Caption="Прибор, устанавливаемый на фланцевых соединениях, масса: до 10 кг" Number="25" Code="ФЕРм11-02-002-03" SysID="146" Units="1 шт." Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="44,47" OZ="40,87" MT="3,6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="4,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="101-2036" Units="кг" Quantity="0,059" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Прокладки паронитовые" Code="509-2160" Units="кг" Quantity="0,042" Attribs="SnipSet" Cargo="1" Mass="1,26">
            <PriceBase Value="26,44"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,82" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Расходомер электромагнитный Promag 50P Endress&amp;Hauser заказной код&#xA;50P25-EA0A1AA0AFCA" Number="26" SysID="111" Units="шт" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="75463,22" MT="75463,22">
          <Fx MT="276950/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса: до 10 кг(блок распределения потоков с приемной воронкой)" Number="27" Code="ФЕРм11-03-001-02" SysID="147" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="12,65" OZ="10,22" MT="2,43"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,03" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="101-2036" Units="кг" Quantity="0,079" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Блок распределения потоков КИМ АДК с приемной воронкой" Number="28" SysID="134" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="243324,25" MT="243324,25">
          <Fx MT="893000/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса: до 5 кг ( блок  управления (1шт- новый, 1шт-демонтируемый),  кондуктометрическая ячейка)" Number="29" Code="ФЕРм11-03-001-01" SysID="70" Units="шт" Quantity="2+2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="2+2" Result="4"/>
        <PriceBase PZ="6,25" OZ="5,16" MT="1,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="01.7.15.03-0031" Units="кг" Quantity="0,035" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="28,22"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Блок управления КИМ АДК" Number="30" SysID="142" Units="шт" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="551771,12" MT="551771,12">
          <Fx MT="2025000/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Кондуктометрическая ячейка КИМ АДК" Number="31" SysID="135" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="110899,18" MT="110899,18">
          <Fx MT="407000/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Механизм исполнительный, масса: до 20 кг" Number="32" Code="ФЕРм11-05-001-01" SysID="127" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="47,5" OZ="5,03" EM="34,13" ZM="3,34" MT="8,34"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="0,59" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,25" Attribs="SnipSet"/>
          <Mch Caption="Вышка телескопическая 25 м" Code="91.06.09-001" Units="маш.час" Quantity="0,23" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 12 мм" Code="01.7.15.03-0034" Units="кг" Quantity="0,32" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="25,76"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Преобразователь частоты Danfoss  &quot;модель VLT AutomationDrive FC 302&#xA;заказной код &#xA;FC-302P3K0T5E55H1XGXXXXSXXXXAXBKCXXXXDX&#xA;вес 10 кг&quot;" Number="33" SysID="128" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="23118,99" MT="23118,99">
          <Fx MT="1240,63*е/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Огрунтовка металлических поверхностей за один раз: грунтовкой ГФ-021" Number="34" Code="ФЕР13-03-002-04" SysID="116" Units="100 м2" Quantity="10/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="10/100" KUnit="100" Result="0,1"/>
        <PriceBase PZ="268,49" OZ="56,55" EM="9,22" ZM="0,22" MT="202,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-7" Units="чел.час" Quantity="5,31" Attribs="SnipSet" WorkClass="4,7">
            <PriceBase Value="10,65"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Лебедки электрические тяговым усилием: до 5,79 кН (0,59 т)" Code="91.06.03-060" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Погрузчик, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="1,12" Attribs="SnipSet">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="14.4.01.01-0003" Units="т" Quantity="0,012" Attribs="SnipSet Deleted" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Ксилол нефтяной марки А" Code="14.5.09.02-0002" Units="т" Quantity="0,002" Attribs="SnipSet Deleted" Cargo="2" Mass="1010">
            <PriceBase Value="7640"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="за 2 раза" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление грунтовочных составов."/>
          <Work Caption="Нанесение грунта."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Грунтовка антикоррозийная Полурен 01" Number="35" SysID="118" Units="л" Quantity="1,5" PriceLevel="2001" PzSync="Yes" Vr2001="10091" Bookmark="255">
        <Quantity Fx="1,5" Result="1,5"/>
        <PriceBase PZ="70,6" MT="70,6">
          <Fx MT="317/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Окраска металлических огрунтованных поверхностей: эмалью ПФ-115" Number="36" Code="ФЕР13-03-004-26" SysID="117" Units="100 м2" Quantity="10/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="10/100" KUnit="100" Result="0,1"/>
        <PriceBase PZ="322,02" OZ="34,74" EM="6,01" ZM="0,22" MT="281,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="3,83" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Лебедки электрические тяговым усилием: до 5,79 кН (0,59 т)" Code="91.06.03-060" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Погрузчик, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="0,65" Attribs="SnipSet">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mat Caption="Эмаль ПФ-115 серая" Code="14.4.04.08-0003" Units="т" Quantity="0,019" Attribs="SnipSet Deleted" Cargo="3" Mass="1260">
            <PriceBase Value="14312,87"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="14.5.09.11-0101" Units="т" Quantity="0,0014" Attribs="SnipSet Deleted" Cargo="2" Mass="1350">
            <PriceBase Value="6667"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="за 2 раза" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление состава."/>
          <Work Caption="Нанесение окрасочного состава."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Краска Полурен 601 (цвет синий)" Number="37" SysID="119" Units="л" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10091" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="78,17" MT="78,17">
          <Fx MT="351/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Проводник заземляющий из медного изолированного провода сечением 25 мм2 открыто по строительным основаниям" Number="38" Code="ФЕРм08-02-472-10" SysID="51" Units="100 м" Quantity="10/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="10/100" KUnit="100" Result="0,1"/>
        <PriceBase PZ="493,2" OZ="302,3" EM="5,33" ZM="0,76" MT="185,57"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="32,16" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,06" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="01.7.15.07-0014" Units="100 шт" Quantity="2,04" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="86"/>
          </Mat>
          <Mat Caption="Шуруп самонарезающий: (LN) 3,5/11 мм" Code="01.7.15.14-0043" Units="100 шт" Quantity="2,04" Attribs="SnipSet" Cargo="1" Mass="2">
            <PriceBase Value="2"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="6,05" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка деталей крепления."/>
          <Work Caption="Раскладка и прокладка проводов."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Провода силовые для электрических установок на напряжение до 450 В с медной жилой марки: ПВ3, сечением 6 мм2" Number="39" Code="ФССЦ-21.2.03.05-0070" SysID="136" Units="1000 м" Quantity="10/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10060" Cargo="1" Mass="90">
        <Quantity Fx="10/1000" KUnit="1000" Result="0,01"/>
        <PriceBase PZ="4999,13" MT="4999,13"/>
      </Position>
      <Position Caption="Разводка по устройствам и подключение жил кабелей или проводов сечением: до 10 мм2 в шкафах малогабаритных  (кабели в комплекте с оборудованием)" Number="40" Code="ФЕРм08-03-574-01" SysID="42" Units="100 шт" Quantity="20/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="20/100" KUnit="100" Result="0,2"/>
        <PriceBase PZ="272,63" OZ="166,66" EM="1,78" ZM="0,26" MT="104,19"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="16,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вазелин технический" Code="01.3.01.02-0002" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="1,2">
            <PriceBase Value="44,97"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="01.7.02.09-0002" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="1" Mass="1,13">
            <PriceBase Value="11,5"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,2" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="2,04">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="01.7.20.04-0005" Units="кг" Quantity="0,01" Attribs="SnipSet" Cargo="2" Mass="1">
            <PriceBase Value="133,05"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС30" Code="10.3.02.03-0011" Units="кг" Quantity="0,08" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="68,05"/>
          </Mat>
          <Mat Caption="Лаки канифольные, марки КФ-965" Code="14.4.03.17-0101" Units="т" Quantity="0,0001" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="70200"/>
          </Mat>
          <Mat Caption="Бирки-оконцеватели" Code="25.2.01.01-0001" Units="100 шт" Quantity="1,02" Attribs="SnipSet" Cargo="3" Mass="0,1">
            <PriceBase Value="63"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,33" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Комплектование проводов."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Провод в коробах, сечением: до 6 мм2 (короба существующие)" Number="41" Code="ФЕРм08-02-399-01" SysID="43" Units="100 м" Quantity="(350-30)/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="(350-30)/100" KUnit="100" Result="3,2"/>
        <PriceBase PZ="41,11" OZ="26,51" EM="1,78" ZM="0,26" MT="12,82"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="2,82" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,16" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,05" Attribs="SnipSet" Cargo="2" Mass="2,04">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,05" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,53" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Соединение жил."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка труб гофрированных ПВХ для защиты проводов и кабелей" Number="42" Code="ФЕРм08-10-010-01" SysID="137" Units="100 м" Quantity="30/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="30/100" KUnit="100" Result="0,3"/>
        <PriceBase PZ="156,33" OZ="139,54" MT="16,79"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="15,2" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Mat Caption="Дюбель с шурупом 6/35 мм" Code="01.7.15.07-0152" Units="100 шт" Quantity="1,75" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="8"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,79" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка линии трассы и мест установки креплений."/>
          <Work Caption="Приведение перфоратора в рабочее положение."/>
          <Work Caption="Сверление отверстий под дюбеля."/>
          <Work Caption="Установка креплений."/>
          <Work Caption="Крепление гофрированных труб, включая рихтовку."/>
        </WorksList>
      </Position>
      <Position Caption="Труба гофрированная ПВХХ легкая с протяжкой, серая Д-25мм" Number="43" SysID="138" Units="м" Quantity="30" PriceLevel="2001" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="30" Result="30"/>
        <PriceBase PZ="2,39" MT="2,39">
          <Fx MT="10,71/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 2,5 мм2" Number="44" Code="ФЕРм08-02-412-01" SysID="139" Units="100 м" Quantity="30/100" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="30/100" KUnit="100" Result="0,3"/>
        <PriceBase PZ="55,71" OZ="42,21" EM="2,22" ZM="0,14" MT="11,28"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="4,49" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00043" Attribs="SnipSet" Cargo="3" Mass="1110">
            <PriceBase Value="1820"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,16" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Гильза кабельная: медная ГМ 2,5" Code="509-1650" Units="100 шт." Quantity="0,05" Attribs="SnipSet" Cargo="3">
            <PriceBase Value="66"/>
          </Mat>
          <Mat Caption="Втулки В17" Code="509-1710" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet" Cargo="2" Mass="14">
            <PriceBase Value="75,4"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,84" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов"/>
          <Work Caption="Затягивание проводов"/>
          <Work Caption="Соединение проводов в коробках"/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель КИПвЭПКП 2х2 0,78" Number="45" SysID="44" Units="м" Quantity="350" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="350" Result="350"/>
        <PriceBase PZ="45,21" MT="45,21">
          <Fx MT="203/матер"/>
        </PriceBase>
      </Position>
    </Chapter>
    <Chapter Caption="ПНР" SysID="3">
      <Position Caption="Инсталляция и базовая настройка общего и специального программного обеспечения УНИТОК Диспетчер" Number="46" Code="ФЕРп02-02-001-01" SysID="9" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="39,1" OZ="39,1"/>
        <Resources>
          <Tzr Caption="Ведущий инженер" Code="10-2-1" Units="чел.час" Quantity="1,02" Attribs="SnipSet">
            <PriceBase Value="16,93"/>
          </Tzr>
          <Tzr Caption="Инженер I категории" Code="10-3-1" Units="чел.час" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="15,49"/>
          </Tzr>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="0,67" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Автоматизированная система управления III категории технической сложности с количеством каналов (Кобщ): 20" Number="47" Code="ФЕРп02-01-003-05" SysID="140" Units="система" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="3256,8" OZ="3256,8"/>
        <Resources>
          <Tzr Caption="Ведущий инженер" Code="10-2-1" Units="чел.час" Quantity="120" Attribs="SnipSet">
            <PriceBase Value="16,93"/>
          </Tzr>
          <Tzr Caption="Инженер I категории" Code="10-3-1" Units="чел.час" Quantity="70" Attribs="SnipSet">
            <PriceBase Value="15,49"/>
          </Tzr>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="10" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Автоматизированная система управления III категории технической сложности с количеством каналов (Кобщ): за каждый канал свыше 20 до 39 добавлять к расценке 02-01-003-05" Number="48" Code="ФЕРп02-01-003-06" SysID="141" Units="канал" Quantity="4" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="156,81" OZ="156,81"/>
        <Resources>
          <Tzr Caption="Ведущий инженер" Code="10-2-1" Units="чел.час" Quantity="5,778" Attribs="SnipSet">
            <PriceBase Value="16,93"/>
          </Tzr>
          <Tzr Caption="Инженер I категории" Code="10-3-1" Units="чел.час" Quantity="3,3705" Attribs="SnipSet">
            <PriceBase Value="15,49"/>
          </Tzr>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="0,4815" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
        </Resources>
      </Position>
    </Chapter>
    <Chapter Caption="Перевозка металлолома" SysID="4">
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка изделий металлических (армокаркасы, заготовки трубные и др.)" Number="49" Code="ФССЦпг-01-01-01-014" SysID="28" Units="1 т груза" Quantity="0,03" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="0,03" Result="0,03"/>
        <PriceBase PZ="8,36" EM="8,36"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 25 км: I класс груза" Number="50" Code="ФССЦпг-03-21-01-025" SysID="29" Units="1 т груза" Quantity="0,03" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="0,03" Result="0,03"/>
        <PriceBase PZ="17,32" EM="17,32"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Программное обеспечение &quot;УНИТОК-Диспетчер&quot;" Value="375000" Options="" Level="1"/>
      <AddZatr Caption="Непредвиденные затраты" Value="3" Options="Percent" Level="2"/>
      <AddZatr Caption="Индекс-дефлятор на август 2018г. к=1,03825" Value="3,825" Options="Percent" Level="3"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="дефектная ведомость"/>
    <Item Caption="Дата составления сметы" ID="102" Value="3кв.2017г."/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
